/* resets */



/* admin bar */

/* #wpadminbar {
    display: none !important;
}
html {
    margin-top: 0 !important;
    --wp-admin--admin-bar--height: 0px !important;
}  */

@media(max-width: 767px){
    body.no-scroll {
        overflow: hidden;
        position: fixed;
        width: 100%;
        touch-action: none; /* WA�NE */
      }
}

button{
    background: none;
    border: none;
    color: inherit;
    cursor: pointer;
    font-size: inherit;
    font-weight: inherit;
    line-height: inherit;
    padding: 5px;
}

button, input, optgroup, select, textarea{
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
}

::-webkit-scrollbar {
    width: 7px;
    height: 7px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #c4c4c4;
    height: 7px;
}
::-webkit-scrollbar-track {
    height: 7px;
}

.link__underline a{
    color: inherit;
    text-decoration: underline;
}

.link__underline a:hover{
    color: inherit;
    text-decoration: none !important;
}

.e-loop-nothing-found-message{
    max-width: 675px;
    padding: 0px !important;
}

.e-loop-nothing-found-message__text{
    font-family: "Sharp Grotesk", Sans-serif !important;
    font-size: 14px;
    line-height: 21px;
}

.e-loop-nothing-found-message__text a{
    color: inherit;
    text-decoration: underline !important;
}

.e-loop-nothing-found-message__text a:hover{
    text-decoration: none !important;
}

/* Override global :focus styles */
:is([type=text], input:where(:not([type])), [type=email], [type=url], [type=password],
[type=number], [type=date], [type=datetime-local], [type=month], [type=search],
[type=tel], [type=time], [type=week], [multiple], textarea, select):focus {
  outline: none !important;
  box-shadow: none !important;
  border-color: inherit !important;
}

